
figure.MagicThumb-expanded figure.mgt-figure span a {
    font-size: 0 !important;
}
.catalog-product-view main#maincontent a.MagicThumb span a {
    display: none !important;
}
.checkout-index-index.page-layout-checkout .modal-header {padding: 15px; border: none;}
.checkout-index-index.page-layout-checkout .modal-header .modal-title {
    border: none;
    padding: 0;
}
.checkout-index-index.page-layout-checkout .actions-toolbar {margin-bottom: 28px;}
.checkout-index-index.page-layout-checkout .opc-sidebar {margin:0 0 20px 0;}
.checkout-index-index.page-layout-checkout .modal-content {background-color: #fff; border: none; border-radius: 10px; box-shadow: 0 2px 5px rgba(0,0,0,.1); padding: 15px;}
.checkout-index-index.page-layout-checkout .page-wrapper, .checkout-cart-index.page-layout-1column .page-wrapper {background: #fbfbfb;}
.checkout-index-index.page-layout-checkout .checkout-shipping-address {background-color: #fff; border-radius: 10px; box-shadow: 0 2px 5px rgba(0,0,0,.1); padding: 15px; margin-bottom: 20px;}
.checkout-index-index.page-layout-checkout #opc-shipping_method.checkout-shipping-method {background-color: #fff; border-radius: 10px; box-shadow: 0 2px 5px rgba(0,0,0,.1); padding: 15px; margin-bottom: 20px;}
.checkout-index-index.page-layout-checkout #checkout-payment-method-load.opc-payment {background-color: #fff; border-radius: 10px; box-shadow: 0 2px 5px rgba(0,0,0,.1); padding: 15px; margin-bottom: 20px;}
.checkout-index-index.page-layout-checkout .opc-payment-additional.discount-code {background-color: #fff; border-radius: 10px; box-shadow: 0 2px 5px rgba(0,0,0,.1); padding: 15px; margin-bottom: 20px;}
.checkout-index-index.page-layout-checkout #opc-shipping_method .actions-toolbar {margin-bottom: 0;}
.checkout-index-index.page-layout-checkout .mark {background-color: #fff;}
.checkout-index-index.page-layout-checkout .opc-payment-additional.discount-code .actions-toolbar, .checkout-index-index.page-layout-checkout #checkout-payment-method-load.opc-payment .actions-toolbar {margin-bottom: 0;}

#block-discount {background-color: #fff!important; border-radius: 10px!important; box-shadow: 0 2px 5px rgba(0,0,0,.1)!important; padding: 15px!important; margin-bottom: 20px!important;}
#cart-totals {background-color: #fff!important; border-radius:0 0 10px 10px!important; box-shadow: 0 2px 5px rgba(0,0,0,.1)!important; padding: 15px!important;}
.cart-summary>.title {background-color: #fff!important;}
div.block.shipping {border: 1px solid #d9dde3!important;}

.cart-summary {
    background: none;
    margin-bottom: 0;
    padding: 0;
}

#discount-form .action.action-apply {
    background-color: #174924 !important;
    color: #fff !important;
    height: 42px;
    border: 1px solid #174924 !important;
    box-shadow: none;
}
#discount-form #discount-code {
    height: 42px;
    border-radius: 0;
}
.checkout-payment-method .payment-option-title .action-toggle {
    color: #212529;
    font-weight: 600;
    margin-bottom: 10px;
}

.cart-summary .block > .title {border: 0; padding: 0;}



.opc-progress-bar .opc-progress-bar-item {width: 50%!important;}
.opc-progress-bar .opc-progress-bar-item._active:before {
    background: #b04d4d;
    border-color: #b04d4d;}
.opc-progress-bar .opc-progress-bar-item._active > span:before {
    background: #b04d4d;
    border-color: #b04d4d;
}
.opc-progress-bar .opc-progress-bar-item._active > span:after {
    border-color: #b04d4d;}

.opc-wrapper {padding: 0;}
.opc-wrapper .form-login, .opc-wrapper .form-shipping-address {max-width: 100%!important;}
.opc-wrapper .step-title {font-weight: 600;}
.checkout-index-index.page-layout-checkout .actions-toolbar {margin: 0;}
.opc-block-summary {background:#fff; padding: 0;}
#customer-email-fieldset.fieldset:last-child {margin-bottom: 0;}

.opc-wrapper .step-content {margin: 0;}
.table-checkout-shipping-method .row {margin: 0}

.checkout-payment-method .payment-option-title {border: 0; padding: 0; margin: 0;}
.opc-block-shipping-information {padding: 0;}

.checkout-index-index .authentication-wrapper {display: none;}


body {font-size: 14px;color: #333;}

input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type="datetime"],
input[type="email"] {
  background: #ffffff;
  background-clip: padding-box;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  vertical-align: baseline;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #c5c5c5;
  padding: 15px;
  border-radius: 4px;
  background-color: #fff;
  height: auto;
}
.sidebar.sidebar-additional .secondary {
    width: 65%;
    text-align: center;
}
select {
  background: #ffffff url('../images/select-bg.svg') no-repeat 100% 45%;
  background-clip: padding-box;
  border: 1px solid #cccccc;
  border-radius: 1px;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  height: auto;
  line-height: 1.42857143;
  border-radius: 4px;
  vertical-align: baseline;
  width: 100%;
  box-sizing: border-box;
}

.action.primary {
  background-image: none;
  background: #CF5050;
  border: 0;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 600;
  padding: 14px 17px;
  font-size: 15px;
  box-sizing: border-box;
  vertical-align: middle;
  border-radius: 4px;
}
.action.primary:focus,
.action.primary:active {
  background: #bb4949;
  border: 0;
  color: #ffffff;
}
.action.primary:hover {
  background: #bb4949;
  border: 0;
  color: #ffffff;
}

.field-recaptcha {
    width: 100%;
    display: inline-block;
}
a.see-all {
    background-color: #174924 !important;
    padding: 10px !important;
    width: 100%;
    display: inline-block;
    text-align: center;
    color: #FFF !important;
    font-weight: 800 !important;
}
p.required {
    font-size: 11px;
    text-align: right;
    color: #EB340A;
    margin-bottom: 10px;
}
.custom_route-index-index h1.page-title {
    font-size: 25px;
}
.customer-account-forgotpassword .actions-toolbar > .secondary .action.back span {
    font-size: 13px !important;
    color: #225832 !important;
}
.customer-account-forgotpassword .actions-toolbar > .secondary .action.back {
    text-decoration: none;
}
.search.results dl.block {
    display: none;
}
.category-view .new-category-image {
    padding-top: 15px;
}
.toolbar.toolbar-products .toolbar-sorter.sorter {
    margin-bottom: 25px;
}